@import url(//fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&amp;subset=latin-ext);
@import url(//fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&amp;subset=latin-ext);
@import url(//fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Roboto:100,100i,300,300i,400,500,700,900&display=swap&subset=latin-ext);
*{
    box-sizing: border-box;
    margin:0;
}

body{
    font-family: 'Roboto', sans-serif;
    font-weight:normal;
    background-color: #fff;
}
section{
    margin:auto;
    height: auto;
    padding: 0 1.5em;
}
.contenedor{
    width: 1200px;
    margin:auto;
    height: auto;
    background-color: #fff;
}
.container{
    width:1200px;
    padding-left:1.5rem !important;
    padding-right:1.5rem !important;
    margin:auto;
    text-align:center;
    background-color: #fff;
}
.header{
    background-color: #fff;
}
.ad1{
    padding:2em 0;
}
.ad1 img{
    width: 100%;
    max-width:1000px;
}
.cont-logo-redes{
    display:flex;
    width: 1200px!important;
    margin:auto;
    padding:1.2em 1.5em;
    justify-content: space-between;
    align-items: center;
}
.cont-logo-redes span:hover{
    opacity: 0.8;
}
.cont-icono-header{
     text-align: left;
}
.cont-icono-header img{
    width: 20%;
}
.cont-seeker-social{
    width: 20%;
}
#___gcse_0{
    border-bottom: 1px solid #d9d9d9;
}
.cont-social-net{
    display: flex;
    float: right;
    width: 80%;
    justify-content: space-between;
    border-bottom: 1px solid #d9d9d9;
    padding: 0.2rem 0;
}
.facebookFontColor{
    color:#3b5998;
}
.twitterFontColor{
    color: #00aced;
}
.twitterFontColor{
    color: #00aced;
}
.youtubeFontColor{
    color: #e62117;
}
.instagramFontColor{
    color:#bc2a8d;
}
.cont-menu {
    display:flex;
    width: 1200px;
    margin: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
    justify-content: center;
    background-color: #000;
    /*border:1px dotted #fff;*/
}
.cont-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cont-menu li{
    display:inline;
    padding: 0 0.5rem;
}
.cont-menu li a:hover{
    color:#fff;
}
.link{
    color:#fff;
    font-weight: normal;
    text-decoration: none;
/*    padding-bottom: .5em;*/
    line-height: 1.2em;

}
.link:hover {
    text-decoration: underline;
}
.cont-tres-columnas{
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: auto;
    padding-top:1.5em;
    border:1px dotted #fff;
}

.cont-carrousel-notas{
    width: 47%;
    height: auto;
    flex-direction: column;
    border:1px dotted #fff;
}
.cont-carrousel-notas a:hover{
    color:#fff !important;
}
.titulo-resumen{
    position: absolute;
    width: 100%;
    height: auto;
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
    margin:0;
    text-align: left;
    vertical-align: middle; 
    padding:0.5em;
    color:#fff;
    z-index: 99;
}
.titulo-resumen2{
    position: absolute;
    width: 100%;
    height: auto;
    background-color: rgba(255,255,255,1);
    bottom: 0;
    margin:0;
    text-align: left;
    padding:0 0.5em;
    z-index: 99;
}
.titulo-resumen a {
    display: block;
}
.slider{
    width: 100%;
    position:relative;
    top:0;
    left:0;
    margin-bottom: 1.5em;
    height: 400px;
    }
/** INICIA CARRUSEL*/
.item {
    opacity: 0;
    transition: 3s all ease ;
}
.imagen-background {
    position: absolute;
    bottom:0;
    z-index: 1;             
    width: 100%;
    height: 400px;  
}
.itemactivo{
    z-index:2;
    opacity:1;
    width: 100%;
    height: 400px;  
}
#controles{
    position: absolute;
    top: 40%;
    z-index: 99;
    width: 100%;
}
.flecha{
    width: 40px;
    transition: 0.3s width ease;
    cursor: pointer;
}
.flecha:hover{
    opacity: 0.7;
}
#izquierda{
    width: 60px;
    float: left;
    margin-left: 10px;
}
#derecha{
    width: 60px;
    float: right;
    margin-right: 10px;
}


/* SECCION ESTATAL*/
.cont-estatal{
    width:100%;
    height: auto;
    padding-bottom:1.5em;
    border:1px dotted #fff;
}
.cont-nota{
    width:100%;
    height:auto;
}
.nota-estatal-main{
    float: left;
    width:49%;
    padding: 0 1em 1em 0;
}
.nota-estatal{
    display:inline-block;
    width:50%;
    border-bottom: .02em solid #d9d9d9;
}

/*SECCION NACIONAL-INTERNACIONAL*/
.cont-nal-inter{
    display: flex;
    width: 100%;
    height: auto;
    justify-content: space-between;
    border:1px dotted #fff;
}
.nal-inter{
    width: 48%;
    height: auto;
}
.nota-horizontal{
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding-bottom: 0.7em;
    padding-top: 0.5em;
    margin-bottom: 0.2em;
    border-bottom: 0.02em solid #d9d9d9;
}

.cont-img-hori{
    width: 32%;
    padding: .2em;
}
.cont-txt-hori{
    width: 74%;
    padding: .2em;
}

.cont-notas-columna2{
    width:20%;
    height: auto;
    border:1px dotted #fff;
}

.cont-notas-columna2 img {
    width:100%;
}
.nota-column2 {
    width: 100%;
    padding-bottom: 0.9em;
    margin-bottom: 0.9em;
    border-bottom: 0.02em solid black;
}
.cont-notas-columna3{
    flex-direction: row;
    width:27.5%;
    height:auto;
    border: 1px dotted #fff;
}
.coment-corto{
    width: 100%;
}
.cuerpo-comentario{
    margin-top: .5em;
    text-align: justify;
}
.cuerpo-tendencias div{
    display:inline-block;
    padding-right: .5em;
}
.locales{
    width: 100%;
    height: auto;
    margin-top: 2em;
}
.tendencias{
    margin-top: 2em;
    color:#000 !important;
}
.cuerpo-tendencias{
    text-align: center;
    padding: 2em 0.5em;
}
.columnas{
    margin-top: 2em;
}
.avatar {
    /* los siguientes valores son independientes del tamaño del círculo */
    background-repeat: no-repeat;
    background-position: 50%;
    border-radius: 50%;
    background-size: 100% auto;
}
.avatar-col-index{
     height: 70px;
    width: 70px;
}
.avatar-col-seccion{
    height: 150px;
    width: 150px;
}
.seccion2{
    flex-direction: column;
     
}
.cont-revista{
    width:100%;
    padding: 2em 0;
}
.gallery{
    display:grid;
    grid-template-columns:repeat(10,1fr);
    grid-gap:.3em;
    grid-auto-rows:175px;
    grid-auto-flow: row dense;
}
.gallery div img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
.gallery div:nth-child(1){
    grid-area: 1 / 1 / 3 / 7;
}
.gallery div:nth-child(2){
    grid-area: 1 / 7 /  2 / 9;
}
.gallery div:nth-child(3){
    grid-area: 1 / 9 / 2 / 11;
}
.gallery div:nth-child(4){
    grid-area: 2 / 7 / 3 / 9;
}
.gallery div:nth-child(5){
    grid-area: 2 / 9 / 3 / 11;
}
.cont-video-ad{
    display: flex;
    justify-content: space-between;
    padding-bottom: 1em;
    margin-top:1.5em;
}
.cuerpo-video{
    width: 100%;
}
.gallery-video{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    grid-gap:.8em;
    grid-auto-rows:175px;
    grid-auto-flow: row dense;
}
.gallery-video div img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
.gallery-video div:nth-child(1){
    grid-area: 1 / 1 / 3 / 5;
}
.gallery-video div:nth-child(2){
    grid-area: 3 / 1 /  4 / 2;
}
.gallery-video div:nth-child(3){
    grid-area: 3 / 2 / 4 / 3;
}
.gallery-video div:nth-child(4){
    grid-area: 3 / 3 / 4 / 4;
}
.gallery-video div:nth-child(5){
    grid-area: 3 / 4 / 4 / 5;
}
.img-ad-lat{
    width:100%;
}
.cont-gal-fash{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.5em;
}
.cont-gal-fash .slider{
    width: 100%;
    height: 500px;
}
.galeria{
    width: 75%;
    padding-bottom: 2em;
    border-bottom: .02em solid #000;

}
.fashion{
    width:23%;
}

.cont-tecnologia{
    width: 100%;
    margin-bottom: 1.5em;
}
.cuerpo-tecno{
    display: flex;
    justify-content: space-between;
}
.nota-tec-salud{
    width: 19%;
}
.cont-dep-tur{
    width: 100%;
    display:flex;
    justify-content: space-between;
}
.depor-turis{
    width: 49%;
}
.nota-depor-turis-main{
    float: left;
    width:49%;
    padding: 0 1em 1em 0;
}
.nota-depor-turis-sec{
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding-bottom: 0.7em;
    padding-top: 0.5em;
    margin-bottom: 0.2em;
    border-bottom: 0.02em solid #d9d9d9;
}
.cont-revistas-ant{
width: 100%;
text-align: left;
}
.cuerpo-revista-ant{
    width:20%;
    text-align: center;
}
.imagen-revista-ant{
    padding: 2em 2em .5em 2em;
}

.footer{
    display: flex;
    justify-content: center;
    width:1200px;
    margin: auto;
    padding:1.5em;
    background: #000;
}
.logo-footer{
    width: 19%;
    padding-right: 1.5em;
}
.logo-footer img{
    width: 100%;
}
.cont-menu-footer{
    display:block;
    width: 100%;
    text-align: center;
}
.cont-menu-footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cont-menu-footer li{
    display:inline;
    padding: 0 .1em;
}
.adress-footer{
    text-align: left;
    color:#fff;
    margin-top:1.5em;
    }
.cont-footer-social{
    width: 20%;
    display:flex;
    justify-content: space-between;
    padding-left:1.5em;
}


/*****VERNOTA*****/

.cont-ver-nota{
    margin:auto;
    display: flex;
    justify-content: space-between;
}
.ver-nota{
    margin-top: 1.5em;
    text-align: left;
}
.fecha-redes{
    display:flex;
    justify-content: space-between;
    vertical-align: middle;
}
.at-share-btn-elements{
    display:inline-flex;
}

.col-mas-visto{
    margin-top: 1.5em;
    text-align: left;
}

/****** SECCION *******/

.cont-nota-seccion{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.nota-seccion{
    width:33.33%;
    padding: .8em;
}
.nota-seccion a:hover{
    color:#000 !important;
}
.cont-nota a:hover , .nota-horizontal a:hover, .nal-inter a:hover{
    color:#000 !important;
}
.nota-gallery-secc{
    position:relative;
}
.nota-gallery-secc a:hover{
    color:#fff !important;
}
.secc-ultimo-visto a:hover{
    color:#000 !important;
}
/*ESTILOS PAGINADOR*/
.paginador{
    width: 100%;
}
a.page-link {
    color:#000!important;
    font-weight: normal;
}

ul.pagination{
    justify-content: center;
}
.page-item.active .page-link{
    z-index: 1;
    color: #000 !important;
    background-color: #fff !important;
    border-color: #000 !important;
}


/******VER COLUMNA********/
.img-nomb-autor{
    width: 20%;
    float:left; 
    margin:1em;
}
.img-nomb-autor img{
    width:100%;
    height: auto;
}

 /******** SECCION GALERIA  *********/
 
 .seccion-gal-main.gallery{
    display:grid;
    grid-template-columns:repeat(10,1fr);
    grid-gap:.3em;
    grid-auto-rows:197px;
    grid-auto-flow: row dense;
}
.link-galeria{
    cursor: pointer; 
}

.width100{
    width:100%;
}
.hr-secciones{
    margin: 0.6em 0;
    border: 3px solid black;
/*    border-radius:1em;*/
}
.separador {
    display:block;
    margin: 0.7em 0;
    border: 1px solid black;
}
.separa-col{
    display:block;
    margin: 0.2em 0;
    border: 1px solid black;
}
.hr-rounded{
    border-radius:1em;
}
.alinea-centro{
    display:flex;
    justify-content: center;
}
.alinea-flex-derecha{
    display: flex;
    justify-content: flex-end;
}
.vertical{
    display:flex;
    flex-direction: column;
    justify-content: center;
}
.text-centro{
    text-align: center;
}
.txt-justifica{
    text-align: justify;
}


.hr-borde{
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    border-bottom: .02em solid #d9d9d9;
}
.col-3-4{
    width: 72%;
}
.col-1-4{
    width: 27%;
}

.padd-bott{
    padding-bottom: .8em;
}
.padd-top{
    padding-top: .8em;
}
.s2Rem{
    font-size:2rem;  
}
.s12{
    font-size: 12px;
}
.s13{
    font-size: 13px;
}
.s14{
    font-size: 14px;
}
.s15{
    font-size: 15px;
}
.s16{
    font-size: 16px;
}
.s18{
    font-size: 18px;
}
.s20{
    font-size: 20px;
}
.s23{
    font-size: 23px;
}
.s25{
    font-size: 25px;
}
.s30{
    font-size: 30px;
}
.s32{
    font-size: 32px;
}
.s35{
    font-size: 35px;
}
.s40{
    font-size: 40px;
}

.color-black{
    color:#000 !important;
}
.color-gray{
    color:#9d9dab;
}
.color-white{
    color: #fff !important;
}
.font-oswald{
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
.font-bold{
    font-weight: 500;
}
.font-reg{
    font-weight:normal;
}
.date{
    color: #9d9dab;
    padding: .3em 0;
    font-size: .82em;
    font-weight: normal;
}
.etiqueta{
    border-bottom: .3em solid #000;
}
.fondo-etiq{
    display: inline-block;
    background: #000;
    padding: .5em .5em .2em .5em;
}
.cont-footer-social span:hover{
    color:#fff;
}
iframe{
    border:1px solid #fff;
}

.video-secu{
    width:50%;
    padding: .1em .2em;
}

.centra-img-col{
    display: flex;
    justify-content: center;
}

.esp-lin-norm{
    line-height: normal;
}